html { min-height: 100%; margin: 0; padding: 0; }

p {
  margin: 0.5em 0;
  padding: 0;
}

#preorder {
  position: absolute;
  top: 900px;
  left: 350px;
  font-size: 1.5em;
  font-weight: bold;
  color: red;
}

#tax {
  display: none;
}

#meetgma {
  position: absolute;
  top: 600px;
  left: 450px;
  width: 850px;
  font-size: 1.2em;
  line-height: .9em;
}

#thxgivingdiv {
  position: absolute;
  top: 90px;
  left: 560px;
  width: 360px;
  height: 54px;
}

#bs {
  position: relative;
  top: 0px;
  display: none;
}

#cs {
  position: relative;
  top: 0px;
  display: none;
}

#TT {
	font-size: 24pt;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 400px;
	width: 350px;
}

#BkTotal {
	font-size: 24pt;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 450px;
	width: 350px;
}

#GrandTotal {
	font-size: 24pt;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 490px;
	width: 350px;
}

#resources {
	width: 60%;
	height: 60%;
	margin: 5em 0 0 15em;
  font-size: 1.3em;
  line-height: .9em;
}

.auto-hint { 
  color: #AAAAAA;
}

#succ {
	text-align:center;
}

#entry {
	float: right;
	width: 150px;
}

body {
	background-color: #8ecfe1;
}

#mainX {
	/*
	background:#009bdb;
	background-position:center top; 
	background-repeat:no-repeat;
	background-image:url('../images/background-one.png');
	*/
}

#grandma {
	position: absolute;
	left: 40px;
	top: 50px;
}

#grandma_orders {
	position: absolute;
	left: -160px;
	top: 50px;
}

#grandmaimg {
	width: 386px;
	height: 667px;
}

#footer {
  position: fixed;
	font-size: 10pt;
	bottom: 0px;
	right: 16pt;
}

#footer a { text-decoration: none; color: #000; }

#titlearea {
  width: 800px; 
	font-size: 40pt;
	font-weight: bold;
	letter-spacing: -2px;
	position: absolute;
	top: 0px;
	left: 450px;
}

#titlearea2 {
  width: 500px; 
	font-size: 14pt;
	letter-spacing: -1px;
	position: absolute;
	top: 70px;
	left: 450px;
}

#thanksgiving {
  width: 500px; 
	font-size: 10pt;
	letter-spacing: -1px;
	position: absolute;
	top: 70px;
	left: 450px;
}

.holiday_discount {
  color: red;
}

#showbk1price {
  position:relative;
  font-size: .75em;
  width: 400px;
}


#info {
  width: 520px;
	font-size: 12pt;
	color: #1b3567; /* #5a819a; */
	position: absolute;
	text-align: center;
	top: 370px; /* 360px */
	left: 420px;
}

#info2 {
  width: 520px;
	font-size: 10pt;
	color: #1b3567; /* #5a819a; */
/*	color: #73b4f9; */
	position: absolute;
	text-align: center;
	top: 530px; /* 260px */
	left: 430px;
}

#signup {
	position: absolute;
	top: 425px;
	left: 605px;
	text-align:center;
}

#startmess {
  width: 200px;
	font-size: 10pt;
	color: #73b4f9;
	position: absolute;
	text-align: left;
	top: 300px;
	left:600px;
}

#unsub {
	cursor:pointer;
}

input[type=text], input[type=password] {
	border: 1px solid #66a;
	border-radius: 4pt;
	padding: 2pt;
	margin: 0 0 2pt 0;
}

button {
	border: 1px solid #559;
	background-color: #8ac;
	border-radius: 4pt;
	box-shadow: inset 0 0 6pt #fff;
	padding: 2pt;
	margin: 0;
	letter-spacing: 1pt;
	cursor:pointer;
}

button#preorderbk, button#excerpt {
	background-color: #dd4326;
	font-weight: bold;
}

button:hover {
  background-color:#9bd;
}

#home {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
}

#homeico2 {
	position: absolute;
}

#shop {
	position: absolute;
	left: 40px;
	top: 3px;
	width: 32px;
	height: 32px;
}

#shop2 {
	position: absolute;
	left: 510px;
	top: 4060px;
	width: 100%;
	height: 32px;
}

#bookarea {
	position: absolute;
	left: 290px;
	top: 120px;
	width: 80%;
	height: 1200px;
  font-size: 1.3em;
  line-height: .9em;
}

#title-text {
	position: absolute;
	margin: 0 auto 0 auto;
	left: 200px;
	top: 460px;
	width: 50%;
}

#shipping_opts {
  display:none;
  background-color: #d7e9fd;
  border: 8px solid #73b4f9;
  padding: 12px;
	border-radius: 4pt;
	closeClass: "modalClose";
	opacity:80;
	overlayCss: {backgroundColor:"#d7e9fd"}
}

#freebookoffer {
  display:none;
  background-color: #d7e9fd;
  border: 8px solid #73b4f9;
  padding: 12px;
	border-radius: 4pt;
	closeClass: "modalClose";
	opacity:80;
	overlayCss: {backgroundColor:"#d7e9fd"}
}

.zapthegap {
	left: 0px;
}

.reunionlink {
  position: relative;
  z-index: 1000;
}

.zapthebook {
	position: absolute;
	left: 0px;
	top: 130px;
}

.powerupworkbook {
	position: absolute;
	left: 0px;
	top: 290px;
}

.britishworkbook {
	position: absolute;
	left: 0px;
	top: 850px;
}

.germanworkbook {
	position: absolute;
	left: 0px;
	top: 1200px;
}

.swedishworkbook {
	position: absolute;
	left: 0px;
	top: 1550px;
}

.civilworkbook {
	position: absolute;
	left: 0px;
	top: 1900px;
}

.jewishworkbook {
	position: absolute;
	left: 0px;
	top: 2250px;
}

.pioneerworkbook {
	position: absolute;
	left: 0px;
	top: 2600px;
}

.mormonworkbook {
	position: absolute;
	left: 0px;
	top: 2950px;
}

.danishworkbook {
	position: absolute;
	left: 0px;
	top: 3310px;
}

.reunionebook {
	position: absolute;
	left: 0px;
	top: 3670px;
}

#rribbon {
  position: absolute;
  top: 0px;
  left: -25px;
  width: 40px;
  height: 60px;
}

#newpricing {
  position: absolute;
	top: 70px;
	left: 475px;
	width: 450px;
	height: 40px;
	text-align: center;
	color: white;
	font-size: 30px;
	background-color: blue;
}

#qtysize {
	position: relative;
	width: 20px;
	height: 20px;
  float:left;
}

#bbutnup1,#bbutnup2,#bbutnup3,#bbutnup4,#bbutnup5,#bbutnup6,#bbutnup7,#bbutnup8,#bbutnup9,#bbutnup10 {
	position: relative;
  float:left;
  font-size:7px;
	width:20px;
	height:13px;
}

#bbutndn1,#bbutndn2,#bbutndn3,#bbutndn4,#bbutndn5,#bbutndn6,#bbutndn7,#bbutndn8,#bbutndn9,#bbutndn10 {
  position: relative;
  float:left;
  font-size:7px;
  width:20px;
  height:12px;
}

#newbooks {
	position: absolute;
	left: 250px;
	top: 700px;
	width: 850px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#bookqty1,#bookqty2,#bookqty3,#bookqty4,#bookqty5,#bookqty6,#bookqty7,#bookqty8,#bookqty9,#bookqty10,
#Ebookqty1,#Ebookqty2,#Ebookqty3,#Ebookqty4,#Ebookqty5,#Ebookqty6,#Ebookqty7,#Ebookqty8,#Ebookqty9,#Ebookqty10 {
	position: relative;
	clear: both;
  float:left;
  width:50px;
	height:15px;
}

#book1desc {
	position: absolute;
	left: 510px;
	top: 120px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book2 {
	position: relative;
  float:left;
}

#book2desc {
	position: absolute;
	left: 510px;
	top: 405px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book3desc {
	position: absolute;
	left: 510px;
	top: 960px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book4desc {
	position: absolute;
	left: 510px;
	top: 1310px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book5desc {
	position: absolute;
	left: 510px;
	top: 1660px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book6desc {
	position: absolute;
	left: 510px;
	top: 2010px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book7desc {
	position: absolute;
	left: 510px;
	top: 2360px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book8desc {
	position: absolute;
	left: 510px;
	top: 2720px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book9desc {
	position: absolute;
	left: 510px;
	top: 3080px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book10desc {
	position: absolute;
	left: 510px;
	top: 3420px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#book11desc {
	position: absolute;
	left: 510px;
	top: 3800px;
	width: 550px;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#orderinfo {
  position: absolute;
  top:160px;
  left:300px;
}

#showtotal {
  position: absolute;
  top:60px;
  left:300px;
	width: 320px;
}

#mymessage {
	font-size: 40pt;
	color: #73b4f9;
	position: absolute;
	text-align: center;
	top: 145px;
	left: 250px;
}

#submitorder {
	position: relative;
	width: 120px;
	height: 25px;
  left: 140px;
}

#pre-1 {
  width: 102px;
  height: 135px;
	position: absolute;
	text-align: center;
	top: 200px; 
	left: 450px;
}

#pre-1-txt {
	position: absolute;
  width: 450px;
	font-size: 1.2em;
	line-height: .9em;
	text-align: center;
	top: 150px;
	left: 560px;
}

#pre-2-txt {
  width: 450px;
	text-align: left;
}

#freebee1 {
  width: 175px;
	position: absolute;
	text-align: center;
	top: 110px;
	left: 300px;
}
/*
#down1 {
  width: 400px;
	position: absolute;
	text-align: center;
	top: 40px;
	left: 200px;
}
*/
#myidea {
  width: 300px;
	position: absolute;
	text-align: center;
	top: 170px;
	left: 300px;
}

#chart_text {
	position: absolute;
	left: 100px;
	top: 40px;
	width: 600px;
	height: 600px;
}

#chartarea {
	position: absolute;
	left: 200px;
	top: 20px;
	width: 90%;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#charts {
	position: absolute;
  float:left;
	top: 120px;
	left: 100px;
}

#chartqty {
	position: relative;
  float:left;
  width:50px;
	height:15px;
}

#chartsize {
	position: relative;
	width: 20px;
	height: 20px;
  float:left;
}

#familygame {
  position: relative;
  clear: both;
  float:left;
  top: 460px;
  left: 100px;
	height: 500px;
}

#familycards {
  position: relative;
  clear: both;
  float:left;
  top: 420px;
  left: 100px;
}

#paperdolls1 {
  position: relative;
  clear: both;
  float:left;
  top: 480px;
  left: 100px;
}

#paperdolls2 {
  position: relative;
  clear: both;
  float:left;
  top: 540px;
  left: 100px;
}

#paperdolls3 {
  position: relative;
  clear: both;
  float:left;
  top: 600px;
  left: 100px;
}

#paperdolls4 {
  position: relative;
  clear: both;
  float:left;
  top: 660px;
  left: 100px;
}

#paperdolls5 {
  position: relative;
  clear: both;
  float:left;
  top: 720px;
  left: 100px;
}

#paperdolls6 {
  position: relative;
  clear: both;
  float:left;
  top: 780px;
  left: 100px;
}

#paperdolls7 {
  position: relative;
  clear: both;
  float:left;
  top: 840px;
  left: 100px;
}

#paperdolls8 {
  position: relative;
  clear: both;
  float:left;
  top: 900px;
  left: 100px;
}

#pdpcgqty,#pdpcg2qty,#pdpcg3qty,#pdcardqty,#pd1qty, #pd2qty, #pd3qty, #pd4qty, #pd5qty, #pd6qty, #pd7qty, #pd8qty {
  position: relative;
  float:left;
  width:50px;
  height:15px;
}

#pd1size, #pd2size, #pd3size, #pd4size, #pd5size, #pd6size, #pd7size, #pd8size {
  position: relative;
  width: 20px;
  height: 20px;
  float:left;
}

#pdolldesc1, #pdolldesc2, #pdolldesc3, #pdolldesc4, #pdolldesc5, #pdolldesc6, #pdolldesc7, #pdolldesc8 {
  position: absolute;
  clear: both;
  float: left;
  left:240px;
  top:140px;
  width:400px;
  height: 250px;
}

#ideaitem {
  position: absolute;
  left:300px;
  top:80px;
  width: 50%;
  font-size: 1.3em;
  line-height: .9em;
}

#ideaname {
	width:100%;
}

#ideaemail {
	width:100%;
}

#idea {
	width:100%;
	height: 150px;
}

#submitidea {
	width:100%;
  margin: 0 auto;
}

#idea_span {
	width:100%;
	font-size: 32pt;
	color: yellow;
}

#showshipping {
	display:none;
    position: relative;
	top: 100px;
	left: 696px;
}

#chartdesc1 {
  position: absolute;
  left:240px;
  top:30px;
  width:400px;
}

#familygamesdesc,#familygamesdesc2,#familygamesdesc3 {
  position: absolute;
  left:290px;
  top:0px;
  width:460px;
}

#familycardsdesc {
  position: absolute;
  left:240px;
  top:0px;
  width:460px;
}

#social_txt {
  position: absolute;
  left:300px;
  top:470px;
  width:620px;
  font-size: 1.3em;
  line-height: .9em;
}

#social_div {
  position: absolute;
  left:240px;
  top: 140px;
  width:972px;
}

#social_div2 {
  position: absolute;
  left:240px;
  top: 300px;
  width:972px;
}

#twitdiv {
 position: relative;
 float: left;
 margin-left: 5px;
}

#facediv {
 position: relative;
 float: left;
 margin-left: 5px;
}

#blogdiv {
 position: relative;
 float: left;
 margin-left: 5px;
 margin-right: 5px;
}

#pintdiv {
 position: relative;
 float: left;
 margin-left: 5px;
}

#gp_div {
 position: relative;
 float: left;
 margin-left: 5px;
}

#Janet {
  width: 650px; 
	font-size: 14pt;
	letter-spacing: -1px;
	position: absolute;
	top: 60px;
	left: 250px;
}

#aboutdiv {
  width: 650px; 
  font-size: 1.3em;
  line-height: .9em;
	letter-spacing: 1px;
	position: absolute;
	top: 100px;
	left: 250px;
}

#famchartdiv {
  width: 650px; 
	position: absolute;
	top: 4000px; /* 1650px with paper dolls added */
	left: 50px;
}

#famchartimg {
	box-shadow: 10px 10px 5px #888;
}

#affiliateinfo {
  width: 650px; 
	font-size: 11pt;
	letter-spacing: 1px;
	position: absolute;
	top: 100px;
	left: 250px;
}

#tableinfo {
  width: 650px; 
	font-size: 11pt;
	letter-spacing: 1px;
	position: absolute;
	top: 250px;
	left: 250px;
}

#intlorder {
  position: absolute;
  top: 10px;
  right: 10px;
}

#intlimage {
	width: 83px;
	height: 108px;
}

#britishbookarea {
	position: absolute;
	left: 300px;
	top: 80px;
	width: 80%;
	height: 600px;
}

#britishorders1 {
 float: left;
 margin-left: 15px;
 margin-right: 15px;
}

#britishorders2 {
 float: left;
 margin-left: 15px;
 margin-right: 15px;
}

#britorderinfo {
  position: absolute;
  top:260px;
  left:-40px;
}

#britshipinfo {
  position: absolute;
  top:260px;
  left:330px;
}

#submitbritorder {
	position: absolute;
	width: 200px;
	top: 540px;
  left: 340px;
}

#notice {
	position: absolute;
	width: 250px;
	top: 60px;
  left: 450px;
}

#issues {
	position: absolute;
	width: 500px;
	top: 600px;
  left: 0px;
}

#excerpt {
  height: 22px;
	cursor:pointer;
}

#downloads {
  position: absolute;
	left: 350px;
	width: 610px;
	top: 60px;
  font-size: 1.3em;
  line-height: .9em;
}

#dl1, #dl3, #dl5, #dl7, #dl9, #dl11, #dl13, #dl15 {
  float: left;
	width: 300px;
	height: 260px;
}


#dl2, #dl4, #dl6, #dl8, #dl10, #dl12, #dl14, #dl16 {
  float: right;
	width: 300px;
	height: 260px;
}

#reviewdiv {
	width: 600px;
	height: 60%;
	margin: 5em 0 0 15em;
  font-size: 1.3em;
  line-height: .9em;
}

.reviewsig {
  width: 200px;
  text-align: right;
  color:#626a70;
  font-style: italic;
}

#mdbookarea {
	position: absolute;
	left: 500px;
	top: 130px;
	width: 80%;
	height: 600px;
  font-size: 1.3em;
  line-height: .9em;
}

#md_offer {
	position: absolute;
	left: 300px;
	top: 420px;
	width: 80%;
  font-size: 1.3em;
  line-height: .9em;
}

#mdqtysize {
	position: relative;
	width: 20px;
	height: 20px;
  float:left;
}

#desc1 {
	position: relative;
	top: 10px;
	width: 80%;
  font-size: .9em;
  line-height: 1.0em;
  font-weight: normal;
}

#mdsale {
	position: relative;
	width: 170px;
	height: 123px;
  left: -50px;
}

#saleend {
	position: relative;
  top: 70px;
  left: 450px;
  font-size: 2em;
  line-height: 1.0em;
  font-weight: normal;
}

#orderbk1 {
	position: relative;
  top: 0px;
  left: 0px;
}

#orderbk2,#orderbk3,#orderbk4,#orderbk5,#orderbk6,#orderbk7,#orderbk8,#orderbk9,#orderbk10,
#orderEbk2,#orderEbk3,#orderEbk4,#orderEbk5,#orderEbk6,#orderEbk7,#orderEbk8,#orderEbk9,#orderEbk10 {
  position: relative;
  top: 0px;
  left: 0px;
}

.newbutton {
	position: absolute;
	width: 90px;
	height: 472px;
  top: 20px;
  left: 1000px;
	box-shadow: 0px 0px 6pt #888888;
	cursor: pointer;
}

.newbutton2 {
	position: absolute;
	width: 379px;
	height: 358px;
  top: 20px;
  left: 1100px;
	box-shadow: 0px 0px 6pt #888888;
	cursor: pointer;
}

#off20per {
	position: absolute;
	width: 182px;
	height: 2835px;
  top: 650px;
  left: 30px;
	background-image:url('../images/ebooksale.png');
}

#verify_add {
  display: none;
  min-width: 375px;
  background-color: #d7e9fd;
  border: 8px solid #73b4f9;
  padding: 12px;
	border-radius: 4pt;
	closeClass: "modalClose";
	opacity:80;
	overlayCss: {backgroundColor:"#d7e9fd"}
}

#verify_add2 {
  display: none;
  min-width: 385px;
  background-color: #d7e9fd;
  border: 8px solid #73b4f9;
  padding: 12px;
  border-radius: 4pt;
  opacity:80;
}

.button {
  cursor:pointer;
  display:inline-block;
}

#viewcart {
	position: relative;
	clear: both;
	top: 0px;
	float: right;
}

#cartok {
	position: relative;
	clear: both;
	top: -26px;
	float: left;
}

#reunionorder {
  text-align: center;
}

#reunionpg {
	position: relative;
	top: 60px;
	left: 160px;
	max-width: 900px;
}

#reunionpg2 {
	position: relative;
	top: -45px;
	left: 170px;
	max-width: 900px;
}

@font-face{
	font-family:"FuturaBold";
	src:url("/fonts/Futura/Futura Extra Bold.ttf") format("truetype");
}
@font-face{
	font-family:"FuturaCondensed";
	src:url("/fonts/Futura/Futura BdCn BT Bold.ttf") format("truetype");
	font-weight: Bold;
}	
@font-face{
	font-family:"FuturaOblique";
	src:url("/fonts/Futura/Futura Oblique.ttf") format("truetype");
	font-weight: 100;
}	
@font-face{
	font-family:"FuturaLight";
	src:url("/fonts/Futura/Futura (Light).ttf") format("truetype");
}	
